@import url("/css/variable.css");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "SCoreDream", sans-serif;
}
body,
input,
button,
textarea,
select {
  font-family: "SCoreDream", sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #000;
}
/* body,
button {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
} */
img,
fieldset {
  border: 0;
}
img {
  vertical-align: top;
}
ul,
ol {
  list-style: none;
}
em,
address {
  font-style: normal;
}
a {
  display: inline-block;
  text-decoration: none;
  color: #000;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: top;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}
button {
  border: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  outline: none;
  vertical-align: top;
  cursor: pointer;
}
input,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
textarea {
  resize: none;
  display: block;
  box-sizing: border-box;
  border: none;
}
textarea:focus {
  outline-color: var(--color-green);
  outline-width: 1px;
}
.customscroll {
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
}
.customscroll::-webkit-scrollbar {
  display: block;
  width: 4px;
  height: 6px;
}
.customscroll::-webkit-scrollbar-thumb {
  background: #c4c6cf;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input::placeholder {
  color: var(--color-gray4);
}
input[type="search"] {
  -webkit-appearance: none;
  margin: 0;
  outline: none;
}

a:focus,
button:focus {
  outline-color: none;
}
body {
  color: #111;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
  border-collapse: collapse;
}

.hide {
  display: none;
}

/* input */
input {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
}
input[type="text"],
input[type="password"],
input[type="number"] {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
}
input[type="text"]:read-only,
input[type="password"]:read-only,
input[type="number"]:read-only {
  background: #f5f5f6;
}
textarea::placeholder,
input::placeholder {
  color: var(--color-gray4);
}
input:disabled {
  color: var(--color-gray);
}
input:-moz-read-only {
  color: var(--color-gray);
}
input[readonly] {
  color: var(--color-gray);
}
input:read-only {
  color: var(--color-gray);
  outline: none;
}
input[type="text"]::-ms-clear {
  display: none;
}
input:focus::placeholder {
  font-size: 0;
}
input:focus {
  outline-color: none;
  outline-width: 0;
}

/* Layout */
html {
  overflow: auto;
}
body {
  min-height: 100vh;
}
html,
body {
  min-height: -webkit-fill-available;
}

* {
  -webkit-print-color-adjust: exact;
}

.mr-10 {
  margin-right: 10px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mt-10 {
  margin-top: 10px !important;
}
.select-period .css-1g7ikgn-menu {
  z-index: 99999;
}
.select-period-selector .css-1g7ikgn-menu {
  z-index: 99999;
}
